<?php





	  include 'concha.php';



mysql_connect("$host","$usuario","$contra");

mysql_select_db ("$basedatos");

mysql_db_query("$basedatos","



UPDATE `configuracion` SET `opcion20` = '1' LIMIT 1;


");




?>
CAJA OCULTA

<A HREF="index.php">VOLVER</A>
